Anonymous Login
2019-04-18 13:21 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000429v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:52
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000429: Some character set encoding issue on Gantt charts
DescriptionSome languages/character sets - including Polish, Czech, Greek, and Cyrillic, but there may be others - are not properly handled in the Gantt charts. Other character sets (like German and Spanish) are fine.
Additional InformationAttached image shows some examples.
TagsNo tags attached.
Attached Files

-Relationships
parent of 0000733closedcaseydk utf rendering in gantt chart generates ??? symbols 
+Relationships

-Notes

~0001698

caseydk (administrator)

RobertBasic has made some major updates here too:

https://github.com/robertbasic/web2project/commits/ganttunicode

~0001710

caseydk (administrator)

Merged RobertBasic's PDF generation cleanup
credit: https://github.com/robertbasic/web2project/tree/pdfgeneration
Resolved in r1716, will be in pending v2.3 later this month

~0001781

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-05 20:11 caseydk New Issue
2010-05-05 20:11 caseydk File Added: charset-errors.png
2010-05-05 20:15 caseydk File Added: charset-correct.png
2010-06-06 11:40 caseydk Project v2.0 Release (Closed) => Pending Requests
2011-02-22 23:09 caseydk Relationship added parent of 0000727
2011-02-27 17:50 caseydk Relationship added parent of 0000733
2011-02-27 17:53 caseydk Note Added: 0001698
2011-03-07 17:02 caseydk Project Pending Requests => v2.3 Release (Closed)
2011-03-07 17:04 caseydk Relationship deleted parent of 0000727
2011-03-07 17:05 caseydk Note Added: 0001710
2011-03-07 17:05 caseydk Status new => resolved
2011-03-07 17:05 caseydk Resolution open => fixed
2011-03-07 17:05 caseydk Assigned To => caseydk
2011-03-24 09:52 caseydk Note Added: 0001781
2011-03-24 09:52 caseydk Status resolved => closed
2011-03-24 09:52 caseydk Fixed in Version => 2.3
+Issue History